<?xml version="1.0"?>
<rdf:RDF xmlns="http://www.semanticweb.org/krdzavacn/ontologies/2022/1/untitled-ontology-97#"
     xml:base="http://www.semanticweb.org/krdzavacn/ontologies/2022/1/untitled-ontology-97"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:www="http://www.oais.ip#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    <owl:Ontology rdf:about="http://www.semanticweb.org/krdzavacn/ontologies/2022/1/untitled-ontology-97">
        <owl:imports rdf:resource="http://www.oais.ip/0.2"/>
        <owl:imports rdf:resource="https://git.tib.eu/terminology/sandbox/tib-terminology-service-statistics/-/raw/main/example-1-aip.owl"/>
		<owl:imports rdf:resource="https://git.tib.eu/terminology/sandbox/be-aware-ontology-project/-/raw/master/example-2-aip.owl"/>
		<owl:imports rdf:resource="https://git.tib.eu/terminology/sandbox/oais-ip-collection/-/raw/main/oais-ip-tbox.owl"/>
    </owl:Ontology>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.oais.ip#composedOf -->

    <owl:ObjectProperty rdf:about="http://www.oais.ip#composedOf"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.oais.ip#OWLClass_98ed6700_7a3a_4054_a407_aa137b756479 -->

    <owl:Class rdf:about="http://www.oais.ip#OWLClass_98ed6700_7a3a_4054_a407_aa137b756479"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Individuals
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.oais.ip#coypu_001 -->

    <owl:NamedIndividual rdf:about="http://www.oais.ip#coypu_001">
        <rdf:type rdf:resource="http://www.oais.ip#OWLClass_98ed6700_7a3a_4054_a407_aa137b756479"/>
        <www:OWLObjectProperty_390e74ef_0c0b_4b4d_8e67_277d6b8d81a4 rdf:resource="http://www.oais.ip#coypu_002"/>
        <rdfs:label>CoyPu Collection</rdfs:label>
    </owl:NamedIndividual>
    


    <!-- http://www.oais.ip#coypu_002 -->

    <owl:NamedIndividual rdf:about="http://www.oais.ip#coypu_002">
        <rdf:type rdf:resource="http://www.oais.ip#OWLClass_726b1d12_438c_4fd2_9231_0247163ba6b7"/>
        <www:composedOf rdf:resource="http://www.oais.ip#coypu_003"/>
        <rdfs:label>CoyPu Collection CI</rdfs:label>
    </owl:NamedIndividual>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.2.5.20160517-0735) https://github.com/owlcs/owlapi -->

